/*@media (min-width: 1600px) {
  .globalContainer {
    max-width: 1920px;*/ /* Or 1140px, 960px based on your design */
    /*margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 768px) {
      .card-box {
        margin-bottom: 20px;
      }
      .header-bar {
    width: 379px;
}
    }*/

/* Sidebar mobile hidden */
/*@media (max-width: 1025px) {
    .main-content h1 {
    margin-left: 64px;
}
    .hamburger-btn {
 
  display: block;
}
  .sidebar {
    transform: translateX(-100%);
    position: fixed;
    top: 0;
    left: 0;
    transition: transform 0.3s ease;
    z-index: 1050;
  }

  .sidebar.active {
    transform: translateX(0);
  }

  
}*/
/* Optional: hide scrollbar on large screens, show only below 800px */
/*@media (max-width: 800px) {

.globalContainer {
    width: 100%;
    display: block;
}

  .table-responsive-custom {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .table-container {
    min-width: 700px;*/ /* or however wide your full table is */
  /*}
}

@media (max-width:600px) {
    .header-bar {
        width: 100%;
    }
.header{display: block !important;}
.header-bar{margin-top: 40px;}
.filter-bar{display: block !important;     padding: 0;}
.filter-btn{ width: 100%; padding: 10px 10px;  margin-bottom: 20px;}
.search-input{width: 100%;}
.contact-icons{display: flex;}
.filter-buttons {
    gap: 5px;
    justify-content: space-between;
}
}*/
    /* MOBILE STYLES */
    /*@media (max-width: 1025px) {
        .tooltip-container {
    margin-right: 0px;
}
        .contact-icons{display: flex!important; }
      .sidebar {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        z-index: 1040;
        transform: translateX(-100%);
      }

      .sidebar-open .sidebar {
        transform: translateX(0);
      }
 .sidebar-open .hamburger-btn {
      left: 250px;
    }
      .hamburger-btn {
      left: 0;
    }

      .sidebar-open .overlay {
        display: block;
      }
    }*/